@media screen and (orientation:landscape)
{

    /*FACULTY*/
    div.anchor
    {
        background-color: white;
        width: fit-content;
	width: -moz-fit-content;
        margin-left: 2.5%;
        border: 2px solid #dddddd;
        padding-left: 2.5%;
        padding-right: 2.5%;
        margin-bottom: 10%;
        background-color: rgba(203, 235, 255, 0.3);
    }

    h4
    {
        font-size: 1.3em;
    }

    h3
    {
        font-size: 1.5em;
    }

    p.anchorTitle
    {
        text-align: center;
        font-size: 1.5em;
        font-weight: 500;
        color: #004d99;
        font-family: Arvo, Cambria, Georgia, Times, serif;
    }

    ul.anchor
    {
        margin-bottom: 0px;
    }

    li.anchor
    {
        list-style-type: none;
        margin-left: 0px;
        font-family: Arvo, Cambria, Georgia, Times, serif;
        font-size: 1.2em;
    }

    #wrapperAllRoles
    {
        overflow: auto;
        width: 100%;
        background-color: white;
    }

    div.wrapperRole
    {
      width: 95%;
      overflow: hidden;
      background-color: white;
      margin-bottom: 2.5%;
      margin-left: 2.5%;
      border-left: 1px solid #dddddd;
      border-right: 1px solid #dddddd;
      border-bottom: 1px solid #dddddd;
    }
    .wrapperRole:hover{
	cursor:pointer;
   
}
    div.streak
    {
      overflow: auto;
      width: 100%;
      background: linear-gradient(to right, #004d99 0%,#cbebff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    }

    .streakContent
    {
        margin-top: 2.5%;
        margin-bottom: 2.5%;
    }

    h3.streak
    {
      font-size: 2em;
      color: white;
      margin-bottom: 0;
    }

    a.faculty
    {
        font-size: 2em;
        color: #004d99;
        margin-bottom: 5%;
    }

    p.faculty
    {
        margin-left: 2%;
    }
    /*FINE FACULTY*/


    /*PROFESSOR*/

    #paginaDocenteContainer
    {
      overflow: auto;
      margin: 0px 15px 0px 15px;
    }

    #divBasicInfo.paginaPersonaleDocente
    {
      overflow: auto;
      margin-bottom: 5%;
    }

    img.paginaPersonaleDocente
    {
      float: left;
      max-width: 300px;
      margin-right: 5%;
  }

    #provaContainer
    {
        margin-bottom: 7.5%;
        overflow: auto;
    }

    #divBasicInfoText.paginaPersonaleDocente
    {
      float: left;
      /*margin-left: 5%;*/
    }

    div.divSubContainer.paginaPersonaleDocente
    {
      display: block;
      width: 100%;
      overflow: auto;
      margin-bottom: 5%;
    }

    div.paginaPersonaleDocente.leftDiv
    {
      display: block;
      width: 25%;
      float: left;
      margin-right: 5%;
      overflow: auto;
    }

    div.paginaPersonaleDocente.rightDiv
    {
      display: block;
      width: 70%;
      float: right;
      overflow: auto;
    }

    tr.paginaPersonaleDocente
    {
      border-top-style: none;
    }

    td.paginaPersonaleDocente
    {
      background-color: white;
      border-style: none;
      border-left-style: none;
      height: 5px;
    }

    p.biografia
    {
      font-size: 1.3em;
      height: 210px;
    }

    p.paginaPersonaleDocente
    {
      font-size: 1.3em;
    }

    h3.leftDiv
    {
        font-weight: bold;
    }

    h3.basicInfo
    {
        font-size: 1.3em;
        margin-bottom: 0;
    }

    h1.paginaPersonaleDocente
    {
        font-size: 2em;
        margin-bottom: 0;
    }

    /*FINE PROFESSOR*/
}

@media screen and (max-width: 480px){
    img.paginaPersonaleDocente   {
    max-width:300px; 
	 width: 60%;
      margin: 20%;
    }
}
